<!doctype html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <title>Mimalibo - Accueil</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="assets/css/custom_contact.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Sono:wght@300&display=swap" rel="stylesheet">
  
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
  <script src="script.js"></script>
</head>

<body>
  <header class="container-fluid bg-primary d-flex flex-wrap align-items-center justify-content-between  py-1 mb-md-0 border-bottom">
    <nav class=" container-fluid navbar navbar-expand-lg navbar-light bg-primary">
      <img src="logo" alt="LOGO" height="100px">
      <a href="/" class="d-flex align-items-center col-md-3 mb-2 mb-md-0 text-dark text-decoration-none">
      <svg class="bi me-2" width="0" height="0" role="img" aria-label="Bootstrap">
      <use xlink:href="#bootstrap"></use>
      </svg>
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a href="#" class="nav-link px-2 link-secondary text-light">Accueil</a>
          </li>
          <li class="nav-item">
            <a href="equipe.html" class="nav-link link-secondary text-light" target="_blank">Réalisations</a>
          </li>
          <li class="nav-item">
            <a href="a_propos.html" class="nav-link link-secondary text-light" target="_blank">A propos</a>
          </li>
          <li class="nav-item">
            <a href="contact.html" class="nav-link link-secondary text-light" target="_blank">Contact</a>
          </li>
      </ul>
    </div>
  </nav>
</header>
  <!--fin de NAV-->

  <!-- debut entête-->
  <section class="container-fluid contact bg-secondary">
    <div class="container align-items-center contact">
      <h1><b>CONTACT</b></h1>
      <p>Si vous souhaitez collaborer avec nous, annoncer sur le site ou vous inscrire dans l’annuaire, vous pouvez
        directement envoyer un email à MIMALIBO</p>
    </div>
  </section>
  <!--fin entête-->

  <!--début formulaire sur le coté gauche-->
  <form action="">
  <div class="row">
    <div class="col-md-6 col-lg-6 col-xs-12 col-sm-12">
      <Fieldset class="container p-4">
        <section class="container bg-secondary formulaire p-4 rounded-5">
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xs-12 col-sm-12">
              <label for="nom">Entrez votre nom</label>
              <input type="text" class="form-control" placeholder="Nom" minlength="2" maxlength="10" required>
            </div>
            <div class="col-md-6 col-lg-6 col-xs-12 col-sm-12">
              <label for="nom">Entrez votre prenom</label>
              <input type="text" class="form-control" placeholder="Prenom" minlength="2" maxlength="10" required>
            </div>
          </div>
          <div class="form-group">
            <label for="phone">Mobile</label><br />
            <input type="tel" class="form-control" name="phone" id="phone"
              pattern="[0-9]{2}[0-9]{2}[0-9]{2}[0-9]{2}[0-9]{2}" placeholder="+33" required>
          </div>
          <div class="form-group">
            <label for="email">Entrez votre email</label>
            <input type="email" class="form-control" id="email" placeholder="example@default.com" required>
          </div>
          <div class="form-group">
            <label for="exampleFormControlSelect1">Objet</label>
            <select class="form-control" id="exampleFormControlSelect1" required>
              <option selected>-Sélectctionner-</option>
              <option value="1">Projet en cours</option>
              <option value="2">Demande de renseignement</option>
              <option value="3">Sollicitation évenementiel</option>
              <option value="4">Autre</option>
            </select>
          </div>
          <div class="form-group">
            <label for="bio">Message</label>
            <textarea class="form-control" id="bio" rows="10" required></textarea>
          </div>
          <div class="col-12">
            <div class="form-check py-3">
              <input class="form-check-input" type="checkbox" id="gridCheck">
              <label class="form-check-label" for="gridCheck"required>J'ai lu et accepte les conditions générales d'utilisation
                et la politique de confidentialité de mimalabo@gmailcom
              </label>
            </div>
          </div>
          <div class="col-12">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" id="gridCheck">
              <label class="form-check-label" for="gridCheck">J’accepte de recevoir des informations et devis par mail
                de la part de la part de MIMALABO.
              </label>
            </div>
          </div><br />
          <div class="d-grid gap-2 col-6 mx-auto">
            <button class="btn btn-primary btn-pading-auto" type="submit" value="envoyer"required>Envoyer</button>
          </div>
        </div>
        </section>
      </Fieldset>
    <!--fin du formulaire-->

    <!--début de mon coté droite maps-->
    <div class="col-md-6 col-lg-6 col-xs-12 col-sm-12">
      <section class="container pading-auto map p-4">
        <dl>
          <dt>
            <div id="map-container-google-1" class="z-depth-1-half map-container" style="height: 500px">
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d945.112501965907!2d5.732390542639687!3d45.159596996493555!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478af4cc16c68083%3A0xd27a70859108e4c2!2s32%20Av.%20de%20l&#39;Europe%2C%2038100%20Grenoble!5e1!3m2!1sfr!2sfr!4v1669842056300!5m2!1sfr!2sfr"
                class="img-fluid h-100 w-100" style="border: 0 " allowfullscreen="mx-auto" loading="lazy">
              </iframe>
            </div>
          </dt>
          <dt>
            <div class="container p-6">
              <p><img src="assets/Image/adressepostale.png" alt="Adresse postale">  34 Av. de l'Europe Bâtiment D, 38100 Grenoble</p><br />
              <p><img src="assets/Image/maillogo.png" alt="Site Web" class=""><a href="mailto:sekri.linda.simplo@gmail.com">  mimalabo@gmail.com</a></p>
            </div>
          </dt>
        </dl>
     </section>
  </div>
  </form>
  <!--fin de mon coté droite-->

  <!--debut footer-->
  <!-- <div class="row"> -->
  <footer class="container-fluid bg-light footer p-2">
    <div class="container-fluid col-3 logo">
      <p><a href="https://facebook.com"><img src="assets/Image/facebook.png"alt=""></a></p>
      <p><a href="https://twitter.com"><img src="assets/Image/twitter.png"alt=""></a></p>
      <p><a href="https://www.linkedin.com"><img src="assets/Image/linkedin.png"alt=""></a></p>
      <p><a href="https://www.instagram.com"><img src="assets/Image/instagram.png"alt=""></a></p>
    </div >
    <div class="container-fluid col-7 justify-content-center center">
    <div class="container-fluid  col-7 center">
      <p><b>&copy2022</b></p>  
    </div>
    <div Class="container-fluid col-2 end">
      <p><b>Mentions légales</b></p>
      <p><b>Plan du site</b></p>
      <p><b>Utilisation des données</b></p>
  </div>
  </footer>
<!--fin footer-->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
    integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
    integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
    crossorigin="anonymous"></script>

</body>
</html>